<?xml version="1.0" encoding="gb2312"?>
<LocalSetting>
  <AutoDeletePicture>false</AutoDeletePicture>
  <AutoStop>false</AutoStop>
  <AutoScrollPic>false</AutoScrollPic>
  <ScannerSetting>
    <ScannerType>48</ScannerType>
    <ColorDepth>140</ColorDepth>
    <ScannerParamType>Common</ScannerParamType>
  </ScannerSetting>
  <Item>
    <ID>48</ID>
    <MainTypeID>110</MainTypeID>
    <MainTypeName>虹光S525</MainTypeName>
    <SubTypeID>11</SubTypeID>
    <SubTypeName>虹光S525</SubTypeName>
    <OcrType>1</OcrType>
    <IsStep>false</IsStep>
    <IsUseTwain>false</IsUseTwain>
    <ShowTwainPanel>false</ShowTwainPanel>
    <HasEdge>false</HasEdge>
    <ScannerClass>MScannerV3</ScannerClass>
    <ADFSetting>
      <X>0</X>
      <Y>700</Y>
      <Right>1654</Right>
      <Bottom>3500</Bottom>
      <ImageType>2</ImageType>
      <Resolution>300</Resolution>
      <Threshold>128</Threshold>
      <Brightness>100</Brightness>
      <Contrast>200</Contrast>
      <Rotate>3</Rotate>
      <Discription>按图示将发票背面朝上置于左边，税务局章也靠左边</Discription>
      <HelpPicture>Wsrz.Qyd.Data.Pic.FeedType23.gif</HelpPicture>
    </ADFSetting>
  </Item>
  <PrintSetting>
    <PageSize>A4</PageSize>
    <Landscape>false</Landscape>
    <TopMargin>2</TopMargin>
    <BottomMargin>1</BottomMargin>
    <LeftMargin>1</LeftMargin>
    <RightMargin>1</RightMargin>
  </PrintSetting>
  <AcceptFYJ>true</AcceptFYJ>
</LocalSetting>